When will Bricsys end XP 32 bit support.

Dwgtrueview 2015 can not be installed on windows XP cause it's based on the .NET framework 4.5 and  can't be installed on xp 32.

So, when will Bricsys close the door to XP?




Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!